Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002210TestLinkReportspublic2009-03-06 19:502009-04-05 00:42
Reportergayatrim 
Assigned Toschlundus 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 5 
Fixed in Version1.8.0 
Summary0002210: Warning on Reports
DescriptionMy setup is an upgraded Testlink1.8RC5 from Testlink1.8RC4.

On generating any test Results based report the following warning is displayed on the report page.

Warning: Call-time pass-by-reference has been deprecated in C:\wamp\www\testlink5\lib\results\displayMgr.php on line 54.

This warning was not coming on Testlink1.8RC4.

TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0005770)
schlundus (reporter)
2009-03-07 01:45

Already known, already fixed

- Issue History
Date Modified Username Field Change
2009-03-06 19:50 gayatrim New Issue
2009-03-06 23:31 schlundus Status new => assigned
2009-03-06 23:31 schlundus Assigned To => schlundus
2009-03-07 01:45 schlundus Status assigned => resolved
2009-03-07 01:45 schlundus Fixed in Version => 1.8.0
2009-03-07 01:45 schlundus Resolution open => fixed
2009-03-07 01:45 schlundus Note Added: 0005770
2009-04-05 00:42 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker